Source

pyobjc / pyobjc-framework-ExceptionHandling / setup.py

The branch 'pyobjc-2.3.x' does not exist.
Author Commit Message Labels Comments Date
Ronald Oussoren
Bump version beyond 2.3.1
Branches
pyobjc-2.3.x
Ronald Oussoren
Prepare for 2.3.1 release
Tags
pyobjc-2.3.1
Branches
pyobjc-2.3.x
Ronald Oussoren
Set version to 2.3.1a0 to ensure that the 2.3.x branch
Branches
pyobjc-2.3.x
Ronald Oussoren
- Set versions for PyObjC 2.3
Tags
pyobjc-2.3
Branches
pyobjc-ancient
Ronald Oussoren
Loads of changes to improve behaviour with python 2.7 and in 64-bit mode.
Branches
pyobjc-ancient
Ronald Oussoren
Bump version to 2.2
Branches
pyobjc-ancient
Ronald Oussoren
* This adds a generic "pyobjc_setup.py" file to all framework wrappers,
Branches
pyobjc-ancient
Ronald Oussoren
Ensure install_requires version numbers are in sync
Branches
pyobjc-ancient
Ronald Oussoren
bump version
Branches
pyobjc-ancient
Ronald Oussoren
Bump version number
Branches
pyobjc-ancient
Ronald Oussoren
* Minor tweaks to setup.py
Branches
pyobjc-ancient
Ronald Oussoren
Tests pass, therefore update to 2.2b2
Branches
pyobjc-ancient
Ronald Oussoren
Update metadata
Branches
pyobjc-ancient
Ronald Oussoren
forgot to update version number
Branches
pyobjc-ancient
Ronald Oussoren
Import of the versions of PyObjC and PyOpenGL that ship in OSX 10.5.0.
Tags
import-pyobjc-in-macosx-10.5
Branches
pyobjc2